[FreeVMS] Re: New release 0.0.35


Subject: [FreeVMS] Re: New release 0.0.35
roart@nvg.ntnu.no
Date: Fri Dec 06 2002 - 10:58:17 CET


On Thu, Dec 05, 2002 at 06:19:25PM +0100, BERTRAND JoŽl wrote:
> roart@nvg.ntnu.no wrote:
> > On Thu, Dec 05, 2002 at 05:16:55PM +0100, BERTRAND JoŽl wrote:
> >
> >>roart@nvg.ntnu.no wrote:
> >>
> >> I try to work on some updates and I have some trouble to compile the
> >>0.0.34 kernel on a debian workstation. On a RedHat 7.3, it's OK. So, I
> >
> >
> > What gcc-version? (Probably too old?)
>
> I have tried 2.95.4 and 3.0.2. The trouble came from the include files
> (it is not possible to launch the makefile in freevms directory).

2.95.4 is too old.
I have said something about gcc versions in the freevms/linux/HOWTO.

What kind of messages did you get? (I assume you have correct symlinks
for /usr/include/{asm,linux}?)

Regards,
Roar Thronśs

-- 
Liste de diffusion FreeVMS
Pour se dťsinscrire : mailto:freevms-request@ml.free.fr?subject=unsubscribe



This archive was generated by hypermail 2b25 : Fri Dec 06 2002 - 10:58:36 CET